#cs-navigation {background-color: var(--primary);}@media only screen and (min-width: 0rem) {#content-1450 {padding: var(--sectionPadding);padding-top: 7rem;}#content-1450 .cs-container {width: 100%;max-width: 80rem;margin: auto;display: -webkit-box;display: -ms-flexbox;display: flex;-webkit-box-orient: vertical;-webkit-box-direction: normal;-ms-flex-direction: column;flex-direction: column;-webkit-box-align: center;-ms-flex-align: center;align-items: center;gap: clamp(3rem, 6vw, 4rem);}#content-1450 .cs-content {text-align: left;width: 100%;display: -webkit-box;display: -ms-flexbox;display: flex;-webkit-box-orient: vertical;-webkit-box-direction: normal;-ms-flex-direction: column;flex-direction: column;-webkit-box-align: center;-ms-flex-align: center;align-items: center;}#content-1450 .cs-title, #content-1450 .cs-text {max-width: 100%;}#content-1450 .cs-color {color: var(--four);font-weight: 600;}#content-1450 .cs-text {font-size: clamp(1rem, 2vw, 1.25rem);margin: 0 0 2rem 0;}}@media only screen and (min-width: 48rem) {#content-1450 {padding: var(--sectionPadding);}}* centers content horizontally, set to flex-start to left align */
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
  }
  #content-1450 .cs-title,
  #content-1450 .cs-text {
    max-width: 100%;
  }
  #content-1450 .cs-color {
    color: var(--four);
    font-weight: 600;
  }
  #content-1450 .cs-text {
    /* 16px - 20px */
    font-size: clamp(1rem, 2vw, 1.25rem);
    margin: 0 0 2rem 0;
  }
}
@media only screen and (min-width: 48rem) {
  #content-1450 {
    padding: var(--sectionPadding);
  }
}
